
body{
    background-image:url("http://www.taggo.co.il/images/b_g.png");
    background-repeat: repeat-x;
	line-height:14px;
	font-size: 12px;
	font-family: Arial,  Verdana, Helvetica, sans-serif;
	margin:0pt;
	cursor:default;
	overflow: auto;
	text-align: left;
}

ul {
    list-style-type: none;
    margin: 0;
    border: 0px double #ccc;
    padding: 0px;
}
.top_box {
	border: 1px solid #000;
	position: relative;
	top:10px;
	width: 100%;
	height: auto;
    	text-align: right;
	direction: rtl;
	border: 1px;
}
a.homepage_favorites {
    font-family: Arial, sans-serif;
    color:gray;
    font-size:15px;
    font-weight: bold;
text-decoration: underline;
}
.top {
	direction: rtl;
	width: auto;
	text-align: center;
	border: 0px solid red;
	position: relative;
	width: 1060px;
	left: 60px;
	top: 0px;
}
.menu_class {
	background-color: #ffffff;
	direction: rtl;
	text-align: right;
	font-size:9pt;  
	font-family:Arial; 
    text-decoration: none;
	padding:10px 0px 1px 0px;
	z-index:1;
	width: 170%;
}
#main_menu {
	position: relative;
	right: 0%;
	text-align: center;
	direction:rtl;
	border: 0px solid #000;
	line-height:100%;
	z-index: 100;
}
#homepage_div {
	display: inline;
	float: left;
	direction: ltr;
	border: 0px solid #000000;
	width: auto;
	height: auto;
	text-align: center;
	margin-left: 5%;

}
.cols {
	position: relative;
	border: 1px solid #000;
	width: auto;
}
.cola {
	direction:ltr;
	border: 0px solid green;
	float:left;
	line-height:150%;
	width:185px;
	margin:32px 5px 5px 25px;
}
.colb {
	direction: ltr;
	border: 0px solid blue;
	float:left;
	line-height:150%;
	width:auto;
	margin:32px 5px 5px 25px;
}
.colc {
	direction:ltr;
	float:left;
	line-height:190%;
	width:auto;
	margin:2px 5px 5px 45px
}
#multi_search {
    border:0px solid #000;
	margin-top:0px;
}
.td1 {
	float: left;
    border:0px solid #000;
    margin-right:0px;
}
.td2 {
	float: left;
        border:0px solid #000;
}
.search {
	float: left;
    border:0px solid #000;
    margin-right:15px;
}
#query { 
    background-image:url(http://www.taggo.co.il/images/search_bg.png);
	background-repeat:repeat-x;
    width:437px; 
    height:28px; 
    padding:4px 4px 0px 4px; 
    border: solid 2px #dcdcdc; 
    font-family: Arial, sans-serif;
    color:#336699;
    font-size:19px;
    font-weight: normal;
}
#submit, #query { 
    vertical-align: middle;
}
.hand { 
    cursor:pointer;
}
.menu_class a  {
	cursor: pointer;
	color:gray; 
	font-size:9pt;  
	font-family:Arial; 
    text-decoration: underline;
}
.menu_class a:visited {
	cursor: pointer;
	color:gray; 
	font-size:9pt; 
	font-weight:normal;  
	font-family:Arial; 
    text-decoration: underline;
}
.button_login {
 color: #000;
 background: #ffa20f;
 border: 2px outset #d7b9c9
 } 
.input_login {
 color: #781351;
 background: #fee3ad;
 border: 1px solid #781351
 }
label
 {
 direction: rtl;
 text-align: right;
 display: block;
 }
 .menu_class submit input {
 margin-left: 4.5em;
 } 
fieldset
 {
 border: 0px solid #781351;
 width: 15em;
 }
legend
 {
 color: #fff;
 background: #ffa20c;
 border: 1px solid #781351;
 padding: 2px 6px;
 } 
#top_sites {
	text align: center;
	width: 950px;
	height:150px;
	border: 0px solid red;
	position: relative;
	top:10px;
	left:15px;
}
.tr_top_sites {
	width: 950px;
}
.td_top_sites {
	text-align:center;
	width: 135px;
	height:100px;
	float: left;
	margin-left:15px;
}
.top_sites_link {
    direction: rtl;
    font-family: Arial, sans-serif;
    font-size: 14px; 
    color: #3366CC; 
    font-weight: bold; 
    text-align:center; 
    text-decoration: none;
position:relative; 
	top:10px;
}
a.edit_link {
        direction: rtl;
        font-family: Arial, sans-serif;
        font-size: 12px; 
        color: gray; 
        font-weight: normal; 
        align:center; 
        text-decoration: none;
		position:relative; 
		top:10px;
}
.top_links img {
	border: none;
}

.adsensewidth{
	width: auto;
	height: auto;
}
.adsenseheight{
	position: fixed;
 	top:10px;
 	right:5px;
}

.clear{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}
#container{
	width: 920px;
	margin-top:10px;
}
#container ul{
	list-style: none;
	list-style-position: outside;
	margin:0pt;
	padding:0pt;
}
#container ul.menu li{
	float: right;
	margin-left: 9px;
	margin-bottom: -1px;
}
#container ul.menu li{
	display: block;
	padding: 5px 10px 5px 10px;
	background: #f5f5f5;
	margin-bottom: -1px;
	border: 1px solid #d0ccc9;
	border-width: 1px 1px 1px 1px;
	position: relative;
	color: #663399;
	cursor: pointer;
}
#container ul.menu li.active{
	font-weight: bold;
	background: #fff;
	border-bottom: 0;
	color: #330066;
}
.content{
	background: #fff;
	border: 1px solid #d0ccc9;
	text-align: left;
	padding: 10px;
	font-size: 12px;
	
}
.content.tab_1 {

	display: block;
}
.content.tab_8 {

	display: none;
}
.news_content_1 { 
	width:49%; 
	border: 0px solid red;
	float:right;
}
.news_content_2 {
	margin-left:2%;
	width:49%; 
	float:right;
	border: 0px solid red;
	height:relative;
}
.news_content_1 img {
	float: right;
	margin: 0px px 0 0px 0px;
	border: 0px solid #ddd;
	padding: 0px;
	max-height: 100px;
	max-width: 110px;
	

	
}
.news_content_2 img {
	float: right;
	margin: 0px px 0 0px 0px;
	border: 1px solid #ddd;
	padding: 2px;
	max-width: 110px;
	max-height: 100px;
	


}

.space2 { 
	float:left;
	text-align:right;
	direction:rtl;
	width:98%; 
	border: 1px solid #fff;
}
.space3 { 
	float:right;
	text-align:right;
	direction:rtl;
	width:92%; 
	border: 1px solid #fff;
}
.feedContent {
	

	direction:rtl;
	width:100%; 
	border: 0px solid red;
	float:right;
}
.next { 
	
	width:42%;
	font-size:9pt;
	color:#003366;
	float:left;
	text-align:right;
	direction:rtl;
	border: 0px solid red;
	cursor:pointer;
}
.previous { 
	
	width:45%;
	font-size:9pt;
	color:#003366;
	float:right;
	text-align:left;
	direction:rtl;
	border: 0px solid red;
	cursor:pointer;
}
.next2 { 
	
	width:47%;
	font-size:9pt;
	color:#003366;
	float:left;
	text-align:right;
	direction:rtl;
	border: 0px solid red;
	cursor:pointer;
}
.previous2 { 
	
	width:47%;
	font-size:9pt;
	color:#003366;
	float:right;
	text-align:left;
	direction:rtl;
	border: 0px solid red;
	cursor:pointer;
}
.hasut { 
	
	color:#003366;
	font-size:10pt;
	float:left;
	text-align:left;
	direction:rtl;
	border: 0px solid red;
}


.text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#696969;	
	line-height:110%;
	text-align:right;
	direction:rtl;
}
.title
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14pt;
	color:#003366;
	line-height:130%;
	text-align:right;
	direction:rtl;
}	
#index {
	position: relative;
	text-align: right;
	top:5px;
	right:40px;
	border: 0px solid red;
	width: 1000px;
	height: 410px;
}
dl {
    margin: 0;
    border: 0px double #ccc;
    padding: 0px;
  }
dt {
	height: 26px;
}
.col {
	text-align:right;
	direction:rtl;
	border: 1px double #ccc;
	float:right;
}
.col1 {
	text-align:right;
	direction:rtl;
	border: 0px solid red;
	float:right;
	line-height:150%;
	margin:2px 5px 5px 0px;
}
.col2 {
	text-align:right;
	direction:rtl;
	border: 0px solid red;
	float:right;
	line-height:150%;
	margin:2px 5px 5px 2px;
}
.styled-select {
	max-width: 500px;
	 font-family: Arial, sans-serif;
}
.styled-select select {
   font-family: Arial, sans-serif;
   font-weight:normal;  
   background: transparent;
   width: auto;
   padding: 5px;
   font-size: 10pt;
   border: 1px solid #ccc;
   height: auto;
}
.button {
   font-family: Arial, sans-serif;
   font-weight:normal;  
     font-size: 10pt;
     border: 1px solid #006;
     background: #f3f3f3;
     padding: 2px 4px;
 }
 .button:hover {
     border: 1px solid #006;
     background-color: #ccc;
     padding: 2px 6px;
 }
 
.shimushun {
	direction: rtl;
	float: right;
	text-align: right;
	border: 5px double #ccc;
	margin-right: 5px;
	width: 470px;
}
.row1 {
	text-align:right;
	direction:rtl;
	border: 0px solid red;
	line-height:150%;
	width: 470px;
	margin:0px 0px 0px 0px
}
.row2 {
	float: right;
	text-align:right;
	direction:rtl;
	border: 0px solid red;
	width: 470px;
	line-height:150%;
	margin:0px 0px 0px 0px
}
.colindex1 {
	text-align:right;
	direction:rtl;
	border: 0px solid red;
	float:right;
	width: 130px;
	line-height:150%;
	margin:0px 5px 5px 2px
}
.dirsublist_index {
	float: right;
	direction: rtl;
	text-align:right;
	border:0px solid #CCC;
	background-color: #fff;
	overflow:auto;
}
.subdir_index {
	background-color: #fff;
	color: #000000;
	text-align: right;
	display:block;
	padding:0px;
	margin:0px;
	border:0px solid #CCC;
	width:149px;
	float:right;
}
.subdir_index a {
	text-decoration: none;
	color: #000;
	font-size: 9pt;
}
.subdir_index a:visited {
	color: #000;
	font-size: 8pt;
}
.subdir_index a:hover {
	text-decoration: underline;
	font-size: 9pt;
}
.tr { 
	border: 0px solid #dcdcdc;
	border-right: 0px solid #dcdcdc;
	width: 1150px;
}
.td {
	margin-top:17px;
	border: 0px solid #dcdcdc;
	border-right: 0px solid #dcdcdc;
	text-align:left;
	direcion:ltr;
	width: 33%;
	float: left;
}
#coupon_title {
	border: 2px solid #fff;
	border-bottom: 2px solid #980B6E;
	width:920px;
    	height:35px;
	position:relative;
	top:2px;
	text-align:right;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}
.title_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#003366;
	line-height:130%;
	direction:rtl;
	text-decoration: none;
}
#coupon_contact {
	
	position: relative;
	top:25px;
	width:900px;
	height: auto;
	text-align:right;
	direction: rtl;
	border: 0px solid #000;
	word-wrap: break-word;
}
.coup3 {
	float: right;
	width: 48%;
	border: 0px solid red;
}

#container_games {
	width: 920px;
	position:relative;
	top:45px;
}
.games_title {
    background-image:url(http://www.taggo.co.il/images/block2.png);
	background-repeat:repeat-x;
    width:119px; 
    height:20px; 
    padding:2px 2px 0px 2px; 
    font-family: Arial, sans-serif;
    color:#ffffff;
    font-size:13px;
    font-weight: bold;
}
#container_games ul{
	list-style: none;
	list-style-position: outside;
	margin:0pt;
	padding:0pt;
}
#container_games ul.menu li{
	float: right;
	margin-right: 2px;
	margin-bottom: -1px;
}
#container_games ul.menu li{
	display: block;
	margin-bottom: -1px;
	cursor: pointer;
	background-image:url(http://www.taggo.co.il/images/block2.png);
	background-repeat:repeat-x;
    width:115px; 
    height:20px; 
    padding:6px 4px 0px 4px; 
    font-family: Arial, sans-serif;
    color:#ffffff;
    font-size:12px;
    font-weight: bold;
	white-space: nowrap;
}
#container_games ul.menu li.active{
	display: block;
	margin-bottom: -1px;
	cursor: pointer;
    background-image:url(http://www.taggo.co.il/images/block1.png);
	background-repeat:repeat-x;
    width:115px; 
    height:20px; 
    padding:6px 4px 0px 3px; 
    font-family: Arial, sans-serif;
    color:#ffffff;
    font-size:12px;
    font-weight: bold;
	white-space: nowrap;
}
.content_games {
	background: #fff;
	border: 0px solid #dcdcdc;
	text-align: left;
	padding: 10px;
	padding-bottom: 20px;
	font-size: 12px;
	height: 240px;
}
.content_games.tab_1_games {
	display: block;
}
.content_games.tab_2_games {
	display: none;
}
.content_games.tab_3_games {
	display: none;
}
.content_games.tab_4_games {
	display: none;
}
.content_games.tab_5_games {
	display: none;
}
.content_games.tab_6_games {
	display: none;
}
.content_games.tab_7_games {
	display: none;
}
.games_box {
	border: 1px solid #000;
	width:220px;
	height: 80px;
}
.tr_games {
	width: 920px;
	border: 0px solid #000;
}
.td_games {
	text-align:center;
	width: 95px;
	height:70px;
	float: right;
	margin-right:30px;
}
.game_link {
    font-family: Arial, sans-serif;
    font-size: 13px; 
    color: #3366CC; 
    font-weight: bold; 
    align:center; 
    text-decoration: none;
	position:relative; 
	top:10px;
	white-space: nowrap;
}
#footer {
	position: relative;
	top:100px;
	height:20px;
	width: 250px;
	font-family: Arial, sans-serif; 
	font-size:14px; 
	color:gray;
	font-weight: bold; 
	border: 0px solid red;
}
#welcome_div {
    background-image:url("http://www.taggo.co.il/images/background_homepage.png");
    background-repeat: repeat-x;
    border: 1px solid #dcdcdc;
    width:440px;
    height:500px;
    position: absolute;
    left:35%;
    top:22%;
    z-index: 2;
}
#div_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: orange;
	text-align: right;
    direction: rtl;
    font-weight:bold;
	padding-top: 20px;
	padding-right: 10px;
}
#div_title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #1E90FF;
	text-align: right;
    direction: rtl;
    font-weight:bold;
	padding-top: 18px;
	padding-right: 10px;

}
#div_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: gray;
	text-align: right;
    direction: rtl;
    font-weight:bold;
	padding-top: 13px;
	padding-right: 10px;
	line-height:120%;
}
#div_text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #6FA569;
	text-align: right;
    direction: rtl;
    font-weight:bold;
	padding-top: 15px;
	padding-right: 10px;
	line-height:120%;
}
#div_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #1E90FF;
	text-align: center;
    direction: ltr;
    font-weight:bold;
	padding-top: 20px;
	padding-left: 0px;

}
#container_mezeg {
	width: 850px;
	position:relative;
	top:25px;
}
.mezeg_title {
    background-color:#f5f5f5;
	background-repeat:repeat-x;
    width:90px; 
    height:20px; 
    padding:2px 2px 0px 2px; 
    font-family: Arial, sans-serif;
    color:#ffffff;
    font-size:13px;
    font-weight: bold;
    text-align: center;
}
#container_mezeg ul{
	list-style: none;
	list-style-position: outside;
	margin:0pt;
	padding:0pt;
}
#container_mezeg ul.menu li{
	float: right;
	margin-right: 2px;
	margin-bottom: -1px;
}
#container_mezeg ul.menu li{
	display: block;
	margin-bottom: -1px;
	cursor: pointer;
	background-color:#f5f5f5;
	background-repeat:repeat-x;
    width:90px; 
    height:20px; 
    padding:6px 4px 0px 4px; 
    font-family: Arial, sans-serif;
    text-align: center;
    color:#696969;
    font-size:12px;
    font-weight: bold;
	white-space: nowrap;
}
#container_mezeg ul.menu li.active{
	display: block;
	margin-bottom: -1px;
	cursor: pointer;
	text-align: center;
    background-color: #ffffff;
	background-repeat:repeat-x;
    width:90px; 
    height:20px; 
    padding:6px 4px 0px 3px; 
    font-family: Arial, sans-serif;
    color:#000000;
    font-size:12px;
    font-weight: bold;
	white-space: nowrap;
}
.content_mezeg {
	background: #fff;
	border: 0px solid #dcdcdc;
	text-align: center;
	padding: 10px;
	padding-bottom: 20px;
	font-size: 12px;
	height: 120px;
}

.content_mezeg.tab_1_mezeg {
	display: none;
}
.content_mezeg.tab_2_mezeg {
	display: none;
}
.content_mezeg.tab_3_mezeg {
	display: block;
}
.content_mezeg.tab_4_mezeg {
	display: none;
}
.content_mezeg.tab_5_mezeg {
	display: none;
}
.content_mezeg.tab_6_mezeg {
	display: none;
}
.content_mezeg.tab_7_mezeg {
	display: none;
}
.copytext {
	direction: rtl;
	position:relative;
	width: 100%;
	top: 40px;
	text-align:center;
	font-family:Arial;
	font-weight: normal;
	color:#999;
	font-size:1em;	
}
.copytext a {
	color:#3366CC;
	text-decoration:none;
}
.copytext a:visited {
	color:#3366CC;
	text-decoration:none;
}
.copytext a:hover {
	color:#3366CC;
	text-decoration:underline;
}
.copytext li {
	display:inline;	
	padding:2px;
}
	